Body {
  font-family: 'Open Sans', sans-serif; 
  font-size: 14px;
  line-height: 25px;
  color: #1A4252;
  margin: 0px;
  padding: 0px;
  font-weight: normal; 
  background-color: #e9ecee; }

p, span {
  font-family: 'Open Sans', sans-serif; 
  font-size: 14px;
  line-height: 25px;
  color: #1A4252;
  margin: 0px !important;
  padding: 0px;
  font-weight: normal; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif; 
  line-height: 30px;
  padding: 0px;
  color: #0660AB;
  font-weight: 700;
  margin-bottom: 0rem !important; }

h1 {
  /*font-size: 28px; */
  font-weight: 600;
font-size: 18px;
padding: 15px 20px;
margin: 0;
    margin-bottom: 0px;
color: #fff;
  }

h2 {
  font-size: 17px; }

h3 {
  font-size: 16px; }

h4 {
  font-size: 20px; }

h5 {
  font-size: 16px; }

h6 {
  font-size: 12px; }

a {
  color: #0660AB; }

a:hover {
  color: #11243b;
  text-decoration: none; }

.btn-primary {
  background-color: #ed1c45;
  border: none; 
  border-radius: 0px; }

.btn-primary:hover {
  background-color: #ff6b88;
  border: none; 
  border-radius: 0px; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  background-color: #ff6b88; }

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 174, 239, 0.5); }

.security {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  width: 100px;
  height: auto;
  padding: 8px;
  background-color: #242424;
  text-align: center;
  margin-bottom: 15px; } 

.top-head { 
  position: relative;
}

.leader-name { 
  position: absolute; 
  top: 0px;
  height: 100%;
  width: 100%; 
  background-color: rgba(9, 91, 145, 0.3); 
  padding-top: 25px;
}

.main-heading a {
  background-color: #0760ab;
  color: #fff; 
  padding: 0 20px;
  padding-left: 70px; 
  font-weight: bold; 
  font-size: 30px;
  line-height: 80px;
  display: inline-block;
}
.main-heading-sub a {
  margin: 0px; 
  color: #fff; 
  line-height: 1em; 
  font-size: 22px; 
  font-weight: normal; 
  display: inline-block; 
  background: #075699; 
  padding: 15px 20px; 
  padding-left: 70px;
} 
.leader-name h1 {
  color: #fff;
  font-size: 4rem; 
  line-height: 1.1; 
  text-align: center;
  position: absolute;
  left: 55%;
  top: 50%;
transform: translate(-50%,-50%);
}
.bg-primary {
  background-color: #00AEEF !important;
}
.navbar-brand img { 
  max-width: 195px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-size: 1.1em;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
  color: #11243b;
}


 .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  text-decoration: underline;
   color: #fff;
}
/*.home-banner {
  position: relative;
}
.home-banner-text {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%; 
  background-color: rgba(9, 91, 145, 0.55);
}

.home-banner-text h4 {
  color: #fff;
  font-size: 2rem; 
  line-height: 1.2;
}
.home-banner-text p {
  color: #fff; 
  margin-top: 15px !important; 
  font-size: 1rem;
}
.home-banner-text a {
  margin-top: 30px; 
  padding: 10px 16px;
  font-weight: 800;
}*/
.main-sec {
  margin-top: 40px;
  margin-bottom: 40px;
} 
.box {
  background-color: #fff;
  min-height: 530px;
  position: relative;
  -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
  width:100%;	        
}
.readmore .box{
  padding-bottom:66px;
}
.bottom-box {
  min-height: 430px !important;
}
.box-heading {
   background-color: #0660AB; 
} 
.box-heading h1 {
  font-weight: 600; 
  font-size: 18px; 
  padding: 15px 20px; 
  margin: 0;
  color: #fff;
}
.box-text {
  padding: 15px;
} 
.box-text p {
  color: #1A4252;
}
.with-img img {
  height: 200px; 
}
.contact-box span {
  vertical-align: super;
}
.contact-box a {
  vertical-align: super;
}
.box-footer {
  background: #f3f4f5;
  padding: 15px; 
  position: absolute; 
  width: 100%; 
  bottom: 0;
}
footer, footer form {
  background-color: #00AEEF; 
}
footer form .button {
  background-color: #ed1c45 !important; 
}
footer p {
  color: #fff;
  font-size: 16px;
}
footer a {
  color: #fff;
  font-size: 16px;
}
.contact-box a {
  vertical-align: unset;
  word-wrap: break-word;
}
.events h1 {
  font-size: 16px;
}
.whitebox{
  background-color: #fff;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black;
  padding:15px 10px;
  margin-bottom:20px;
  margin-left:0px;
  margin-right:0px;  
  word-wrap: break-word;
}
.whitebox ul{ 
  padding:0;
}
.headercap{
  background:#0760ab;
  color:#fff;
  margin-bottom: 20px;
  margin-left:0px;
  margin-right:0px;
}
.headercap h1{
 padding: 15px 10px 20px;
}
.security {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  width: 100px;
  height: auto;
  padding: 8px;
  background-color: #0760ab;
  text-align: center;
  margin-bottom: 15px; }

.form-group {
    margin-bottom: 1.7rem;
}
.imgcover{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(9, 91, 145, 0.3);
	top: 0;
}
.contactbxht{
	min-height:500px;
}
.fa-users{
	padding:15px 0px;
}
dt{
color: #0660AB;
}
dd.hmncat a{
color:#1A4252;
}
.fb-likes{position:absolute;right:10%;top:43%;}
.topline{width:100%;background:#ed1c45;color:#fff;padding:5px 0px;text-align:center;font-size: 1.1em;}
.topline a{ color:#fff;}








  
/*------------------------media query -------------------- */
@media (min-width: 767px) {
.headercap, .whitebox {
  margin-left:unset;
  margin-right:unset;
} 
  
}
@media (max-width: 991px) {

.fb-likes{top:70%;}
.navbar-dark .navbar-toggler {
   background: #0760ab;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
}
@media (max-width: 320px) {
.main-heading{
	background: #0760ab;
	padding-left: 20px;
}
.main-heading a {

    padding: 0;
    padding-left: unset;
    font-size: 25px;
    line-height: 50px;
}
.main-heading-sub{
	background: #075699;
	padding-left: 20px;
}
.main-heading-sub a {

    margin: 0px;
    color: #fff;
    line-height: 1em;
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    background: #075699;
    padding: 15px 0px;
    padding-left: unset;

} 
  .navbar-collapse {
    position: absolute; 
    left: 0px;
    top: 55px;
    z-index: 10; 
    width: 100%; 
    background-color: #00aeef; 
    padding: 10px; 
    text-align: center;
  } 
  .box {
    width: 100%;
  }
}
@media (min-width: 321px) and (max-width: 575px) {
.main-heading{
	background: #0760ab;
	padding-left: 20px;
}
.main-heading a {

    padding: 0;
    padding-left: unset;
    font-size: 25px;
    line-height: 50px;
}
.main-heading-sub{
	background: #075699;
	padding-left: 20px;
}
.main-heading-sub a {

    margin: 0px;
    color: #fff;
    line-height: 1em;
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    background: #075699;
    padding: 15px 0px;
    padding-left: unset;
}
  .navbar-collapse {
    position: absolute; 
    left: 0px;
    top: 55px;
    z-index: 10; 
    width: 100%; 
    background-color: #00aeef; 
    padding: 10px; 
    text-align: center;
  } 
  .box {
    width: 100%;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
.main-heading{
	background: #0760ab;
	padding-left: 20px;
}
.main-heading a {

    padding: 0;
    padding-left: unset;
    font-size: 25px;
    line-height: 50px;
}
.main-heading-sub{
	background: #075699;
	padding-left: 20px;
}
.main-heading-sub a {

    margin: 0px;
    color: #fff;
    line-height: 1em;
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    background: #075699;
    padding: 15px 0px;
    padding-left: unset;

}
.mainheadingh1{
	position: absolute;
	top: 20%;
	color: #fff;
	left: 50%;
	transform: translate(-50%);
} 
  .navbar-collapse {
    position: absolute; 
    left: 0px;
    top: 55px;
    z-index: 10; 
    width: 100%; 
    background-color: #00aeef; 
    padding: 10px; 
    text-align: center;
  } 
  .box {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
.main-heading a {
    line-height: 45px;
  }
.main-heading-sub a {
    line-height: 0.6em;
}
.leader-name h1 {
    font-size: 2rem;
    left: unset;
    top: 50%;
    transform: translate(0%,-50%);
    right: 20px;
}
.contactbxht{
	min-height:573px;
} 
  .navbar-collapse {
    position: absolute; 
    left: 0px;
    top: 55px;
    z-index: 10; 
    width: 100%; 
    background-color: #00aeef; 
    padding: 10px; 
    text-align: center;
  } 
  .box {
    width: 100%;
  }
}  

